clang-tools 6.0.0

Namespaces | Functions | Variables
NoAssemblerCheck.cpp File Reference
`#include "NoAssemblerCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for NoAssemblerCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::ast_matchers
| clang::tidy
| clang::tidy::hicpp

## Functions
| clang::ast_matchers::AST_MATCHER (VarDecl, isAsm)

## Variables
const internal::VariadicDynCastAllOfMatcher< Decl, FileScopeAsmDecl > | clang::ast_matchers::fileScopeAsmDecl